body {
    background-color: #e2dfc7;
    color: #182130;
}

::selection {
    background-color: #040b18;
    color: #f2efd7;
}

.banner {
    font-family: "Fira Sans";
    font-weight: 1000;
    color: #040b18;
}

.banner a:link {
    text-decoration: none;
}

.indent {
    margin-left: 1rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.project {
}

@media (width >= 900px) {
    .project .title  {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
}

@media (width <= 900px) {
    .project .title  {
        margin-bottom: 0.65rem;
    }
}

@media (width >= 600px) {
    .project .title .title-line {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
}


.project p {
    text-align: justify;
}

.project div h2 {
    font-weight: 600;
    font-size: 1.0rem;
    margin-bottom: 0.2rem;
    margin-top: 0rem;
    width: 10rem;
}

.header-line {
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.center  {
	margin: 0 auto;
	text-align: center;
}

.main {
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto;
    max-width: 70rem;
    font-family: "Fira Sans";
}

.main .category {
    margin-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.main h1 {
    font-size: 1.4rem;
    font-weight: 800;
}

.main h2 {
    font-size: 1.2rem;
    font-weight: 400;
}


.page {
    min-height: 87vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.firstauthor {
}

.author-note {
    font-size: 0.7rem;
}

.meauthor {
    font-weight: bold;
}

.abstract p {
    text-align: justify;
}

.inprep {
    font-weight: bold;
}

.journal {
    font-weight: bold;
}

.publication {
    margin-bottom: 1.4rem;
}

.publication-details {
    margin-left: 1rem;
}

a:link {
    color: #182130;
}

a:visited {
    color: #182130;
}

a:hover {
    color: #2882d9;
}

.publication h2 {
    font-weight: 400;
    font-size: 1.0rem;
    margin-bottom: 0.2rem;
    margin-top: 0rem;
}

.job {
    margin-bottom: 1rem;
}

.job h2 {
    margin-top: 0rem;
    margin-bottom: 0rem;
    font-size: 1.2rem;
}

.job .description p {
    text-align: justify;
}

.job .description ul {
    padding-left: 1rem;
}

.fdate {
    margin-bottom: 0.6rem;
}

.gig {
    margin-bottom: 0.6rem;
    margin-left: 1rem;
}

.gig .header {
    display: flex;
    justify-content: space-between;
}

.gig .header .title {
    font-style: italic;
}

.gig .description {
    margin-left: 1rem;
    margin-right: 1rem;
}

.gig .description p {
    margin-top: 0;
    margin-bottom: 0;
}

.impressum {
    left: 0;
    bottom: 0;
    margin: 0 3rem;
}

.impressum h1 {
    font-family: "Fira Sans";
    font-size: 0.6rem;
    margin: 0;
    display: inline;
    margin: 0 1rem 0 0;
}

.impressum address {
    display: inline;
}

.impressum span {
    font-family: "Fira Sans";
    font-size: 0.6rem;
    margin: 0 1rem 0 0;
}
